libgedit-gfls
=============

Short description
-----------------

Gedit Technology - File loading and saving

Longer description
------------------

libgedit-gfls is part of
[Gedit Technology](https://gedit-text-editor.org/technology.html).

It is a module dedicated to file loading and saving for the needs of gedit and
other similar text editors.

Dependencies
------------

- GLib/GIO (required)
- GTK 3 (optional, used for interactive tests)
